Bug 842682 - [ovirt-webadmin] - Dashboard tab is shown for "Clusters" instead of a specific "Cluster"
[ovirt-webadmin] - Dashboard tab is shown for "Clusters" instead of a specifi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Alona Kaplan
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 09:12 EDT by David Botzer
Modified: 2016-02-10 14:31 EST (History)
8 users (show)

See Also:
Fixed In Version: SI13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
no-dash-inCluser (67.31 KB, image/png)
2012-07-24 09:12 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-07-24 09:12:12 EDT
Created attachment 600017 [details]
no-dash-inCluser

Description of problem:
via webadmin->hierarchy tree Clusters - should display Dashboard tab
Only when selecting a specific cluster

Version-Release number of selected component (if applicable):
3.1/si11.

How reproducible:
always

Steps to Reproduce:
1.Create 2 DCs with clusters each and hosts
2.Browse webadmin->hierarchy tree Clusters->Cluster
  
Actual results:
Doesnt show Dashboard tab


Expected results:
Should show Dashboard tab

Additional info:
pic
Comment 1 Yaniv Lavi 2012-07-25 06:14:24 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/6609/


Yaniv
Comment 2 Alona Kaplan 2012-08-01 07:41:43 EDT
fixed in commit 547e97d50ba9f111adb3cf8c13313bbb15a87fee
Comment 3 David Botzer 2012-08-05 05:27:38 EDT
Fixed 3.1/si13.1
Correct tree selection shows dashboard TAB in Cluster Entity and not in Clusters
Fixed 3.1/si13.1

Note You need to log in before you can comment on or make changes to this bug.